/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html, button, input, select, textarea {
	color: #000;
}
body {
	background-color: #2d3032;
	font-size: 1.125em;
	line-height: 1.5;
}
a:visited, a:active {
	text-decoration: none;
}
strong {
	font-family: 'open_sanssemibold';
	font-weight: normal;
}
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
 background: #a33acd;
 text-shadow: none;
 color:#fff;
}
::selection {
	background: #a33acd;
	text-shadow: none;
	color: #fff;
}
/*
 * A better looking default horizontal rule
 */

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
	vertical-align: middle;
	max-width: 100%;
}
/*
 * Remove default fieldset styles.
 */

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
/*
 * Allow only vertical resizing of textareas.
 */

textarea {
	resize: vertical;
}
/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}
/** FIX for Bootstrap and Google Maps Info window styes problem **/
img[src*="gstatic.com/"], img[src*="googleapis.com/"] {
	max-width: none;
}
/* for google maps info box*/
#googleMap img {
	max-width: none;
}
#googleMap label {
	width: auto;
	display: inline;
}
/* for google recaptcha*/
.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
	line-height: 0!important;
}
.recaptcha_input_area {
	height: 30px!important;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
 color: #999;
 opacity:1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #999;
opacity:1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #999;
opacity:1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #999;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   
/* Commonly Use */
.Underline {
	text-decoration: underline;
}
.left {
	float: left;
}
.right {
	float: right;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: bold;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}
.paddingTop20 {
	padding-top: 20px;
}
.muted {
	color: #999999;
}
a.muted:hover, a.muted:focus {
	color: #808080;
}
.text-warning {
	color: #c09853;
}
a.text-warning:hover, a.text-warning:focus {
	color: #a47e3c;
}
.text-error {
	color: #b94a48;
}
a.text-error:hover, a.text-error:focus {
	color: #953b39;
}
.text-info {
	color: #3a87ad;
}
a.text-info:hover, a.text-info:focus {
	color: #2d6987;
}
.text-success {
	color: #468847;
}
a.text-success:hover, a.text-success:focus {
	color: #356635;
}
/* Wrapper */

.wrapper {
	max-width: 1190px;
	margin: 0 auto;
	width: 100%;
 *zoom: 1;
}
.wrapper:before, .wrapper:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.wrapper:after {
	clear: both;
}
/* Navigation and Links */

#navTop ul {
	padding: 0;
}
#navTop ul li {
	font: normal 0.778em/1em 'open_sanssemibold';
	border-left: 1px solid #9aa0a8;
	text-transform: uppercase;
	display: inline-block;
 * display:block;
	color: #9aa0a8;
	padding: 0 6px 0 10px;
}
#navTop ul li:first-child {
	border-left: none;
}
#navTop ul li a {
	text-decoration: none;
	color: #9aa0a8;
}
#navTop ul li a:hover {
	color: #b653d0;
}
#navMid {
	width: 64.12556%;
	float: left;
}
#navMid ul li {
	font: normal 1em/1em 'open_sans_lightregular';
	list-style-type: none;
	background: none;
	color: #fff;
	float: left;
	line-height: 30px;
}
#navMid ul li.spacer {
	background: #c055db url(../img/topNav-bg.gif) top repeat-x;
}
#navMid ul li.spacer div {
	background: url(../img/mid-nav-separator.png) right repeat-y;
	min-height: 69px;
	width: 215px;
}
#navMid ul li:hover, #navMid ul li.selected {
	background: #c055db url(../img/topNav-bg.gif) top repeat-x;
	text-shadow: #9721c0 0 1px 0;
}
#navMid ul li a {
	background: url(../img/mid-nav-separator.png) right repeat-y;
	padding: 7px 16px 10px 24px;
	text-decoration: none;
	display: block;
	color: #fff;
	line-height: 31px;
	font-size: 0.89em;
}
#navMid ul li:last-child a {
	background: none;
}
#navMid ul li a span {
	font: normal 1.667em/.8em 'Luckiest Guy';
	display: block;
}
#navFooter ul li {
	font: normal 1em 'open_sanssemibold';
	text-transform: uppercase;
	display: inline-block;
 * display:block;
	padding: 0 20px;
	color: #dadbdd;
}
#navFooter ul li a {
	text-decoration: none;
	color: #dadbdd;
}
#navFooter ul li a:hover {
	color: #a33acd;
}
.btn-gray {
	font: normal 1em 'open_sans_lightregular';
	background-color: #2d3032;
	text-transform: uppercase;
	display: inline-block;
	text-decoration: none;
	margin-bottom: 5px;
	margin-right: 6px;
 *display: inline;
	padding: 10px 28px;
	color: #fff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.btn-gray span {
	font-family: 'open_sanssemibold';
}
.btn-gray:hover {
	background-color: #4f5255;
}
/* Header Area */

#header {
	background: #2d3032 url(../img/line-yellow.gif) left 37px repeat-x;
	padding: 0 0 10px 0;
}
#header .wrapper {
	position: relative;
	z-index: 500;
}
#header .headerBorderBtm {
	border-bottom: 1px solid #36fd00;
	padding: 0 10px;
}
#header .phoneNum {
	background: url(../img/header-phoneNo.png) 70.644% top no-repeat;
}
#header .headerTop {
	padding: 4px 30px 6px 10px;
	text-align: right;
}
#header .headerTop .logo {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
}
#header .headerMid {
	padding: 35px 5px 0 70px;
 *zoom: 1;
}
.headerMid:before, .headerMid:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.headerMid:after {
	clear: both;
}
#header .headerMid .subscribe {
	margin-bottom: 0;
	width: 35.87444%;
	float: right;
}
#header .headerMid .subscribe label {
	font: normal 1.1em 'Luckiest Guy';
	padding-top: 24px;
	margin-bottom: 0;
	width: 100px;
	float: left;
	color: #fff;
}
#header .headerMid .subscribe .txtArea {
	background: url(../img/mid-nav-separator.png) left repeat-y;
	padding-left: 2px;
	width: 63.1%;
	float: left;
}
#header .headerMid .subscribe .txtArea input[type="text"] {
	border-left: 1px solid #393c3c;
	border-top: 1px solid #18191a;
	border-bottom: 1px solid #444749;
	border-right: 1px solid #242627;
	font: normal 12px 'OpenSansRegular';
	text-transform: uppercase;
	padding: 5px 10px;
	margin-bottom: 1px;
	background: none;
	width: 89%;
	color: #fff;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#header .headerMid .subscribe .btnArea {
	padding-top: 14px;
	width: 10.5%;
	float: left;
}
#header .headerMid .subscribe .btnArea input[type="submit"] {
	background: url(../img/btn-go.gif) no-repeat;
	text-indent: -9999px;
	text-align: left;
	height: 36px;
	width: 40px;
	border: none;
}
/* Content Area */

.contentMain-bg-repeat {
	background: #4a1074 url(../img/content-bg-repeat.jpg) top repeat-x;
}
.contentMain-bg {
	background: url(../img/content-bg.jpg) right top no-repeat;
	padding-right: 10px;
	padding-left: 10px;
}
.contentMain-bg .wrapper {
	padding-bottom: 14px;
	padding-top: 12px;
}
#contentHome {
	padding-top: 26px;
 *zoom: 1;
}
#contentHome:before, #contentHome:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
#contentHome:after {
	clear: both;
}
#banner-area {
	position: relative;
	overflow: hidden;
	width: 49.7479%;
	float: left;
}
#banner-area .cycle-slideshow {
	max-height: 489px;
	max-width: 591px;
	margin: 0 auto;
	width: 100%;
}
#banner-area .cycle-slideshow .cycle-slide {
	max-width: 100%;
}
.cycle-slide .link {
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
}
#banner-pager {
	text-align: center;
	padding-top: 5px;
}
#banner-pager span {
	background: url(../img/banner-bullets.png) top no-repeat;
	display: inline-block;
	text-indent: -9999px;
	margin-right: 4px;
	margin-left: 4px;
	text-align: left;
	cursor: pointer;
	height: 20px;
	width: 14px;
}
#banner-pager span:hover, #banner-pager span.cycle-pager-active {
	background-position: bottom;
}
.banner-right {
	width: 49.57983%;
	float: right;
}
#bannerBtm {
	position: relative;
	text-align: center;
}
#bannerBtm .link {
	padding: 0 33.61345% 0 54.819%;
	text-align: center;
	position: absolute;
	width: 10.16807%;
	bottom: 17%;
	z-index: 1;
}
.carouselHolder {
	background: #c055db url(../img/carousel-bg.gif) top repeat-x;
	border-bottom: 1px solid #9542aa;
 *zoom: 1;
}
.carouselHolder:before, .carouselHolder:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.carouselHolder:after {
	clear: both;
}
.carouselHolder .carouselLeft {
	padding-top: 18px;
	width: 17.22689%;
	float: left;
}
.carouselHolder .carouselLeft p {
	font: normal 2em/1em 'open_sanssemibold';
	text-shadow: #9a23c1 0 1px 0;
	text-transform: uppercase;
	letter-spacing: -1px;
	text-align: center;
	padding-left: 6px;
	margin-bottom: 0;
	color: #fff;
}
.whatsOn .slide {
	background: url(../img/carousel-divider.png) right repeat-y;
	padding: 5px 0;
}
.whatsOn .slide .left {
	text-align: center;
	width: 68%;
}
.whatsOn .slide .left p {
	font: normal 1.53em/.9em 'open_sanssemibold';
	text-transform: uppercase;
	margin-bottom: 0;
	color: #dadbdd;
}
.whatsOn .slide .left p span {
	font-size: 0.676em;
	display: block;
}
.carouselHolder .carouselRight {
	width: 82.77311%;
	float: left;
}
.whatsOn .slide .link {
	padding-top: 8%;
	float: right;
	width: 32%;
}
.carouselHolder .carouselRight .bx-wrapper {
	background: #52575e url(../img/carousel-inner-bg.gif) top repeat-x;
}
#contentInner {
	padding-bottom: 50px;
 *zoom: 1;
}
#contentInner:before, #contentInner:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
#contentInner:after {
	clear: both;
}
.sidebar {
	width: 17.64706%;
	float: left;
}
.sidebar ul {
	padding: 0;
}
.sidebar ul li {
	list-style-type: none;
	background: none;
	padding: 0 0 4px 0;
}
.rightCol {
	margin-left: 3.36134%;
	padding-top: 35px;
	width: 78.9916%;
	float: left;
}
.contentInside {
	background: url(../img/trans-white.png);
	padding: 25px 28px 30px 32px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.contentInside h2 {
	font: normal 1.667em/1em 'Luckiest Guy';
	font-size: 26px;
	font-weight: normal;
	color: #000;
	margin: 0 0 10px 0;
}
.socialInside {
	background: #b452cd;
}
/* Footer Area */

#footer {
	padding-bottom: 20px;
	padding-top: 34px;
}
#footer .footerTop {
	border-top: 1px solid #00aef0;
	padding: 17px 0 16px 0;
}
#footer .footerTop .footerTopInside {
	padding-right: 12px;
	padding-left: 30px;
}
#footer .footerTop .socialMedia p {
	font: normal 1.1em 'open_sanssemibold';
	text-transform: uppercase;
	text-align: right;
	margin-bottom: 0;
	color: #6f747b;
}
.socialMedia p span {
	padding-right: 12px;
}
.socialMedia p img {
	margin-left: 1px;
}
#footer .copyright {
	border-top: 1px solid #ec008c;
	text-align: center;
	padding: 22px 0;
}
#footer .copyright p {
	font: normal 0.778em 'OpenSansRegular';
	text-transform: uppercase;
	margin-bottom: 0;
	color: #dadbdd;
}
#footer .copyright p a {
	text-decoration: none;
	color: #dadbdd;
}
#footer .copyright p a:hover {
	text-decoration: underline;
	color: #a33acd;
}
/* Classes */
.list-catsum li {
	list-style-type: none;
	margin-left: 1.52284%;
	padding-bottom: 8px;
	background: none;
	width: 23%;
	float: left;
	height: 250px;
}
.list-catsum {
	padding: 0px;
}
.list-catsum li div {
	background: url(../img/trans-bg.png);
	position: relative;
	padding: 6px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.list-catsum li div figure {
	text-align: center;
	overflow: hidden;
}
.list-catsum li div figure img {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.list-catsum li div .link {
	position: absolute;
	left: -1px;
	bottom: 1px;
	z-index: 2;
}
.list-catsum li:nth-child(3n+1) {
	margin-bottom: 10px;
}
.list-cat {
	padding: 0;
}
.list-cat li {
	list-style-type: none;
	margin-left: 1.52284%;
	padding-bottom: 8px;
	background: none;
	width: 32.3181%;
	float: left;
}
.list-cat li:nth-child(3n+1) {
	margin-left: 0;
	clear: both;
}
.list-cat li div {
	background: url(../img/trans-bg.png);
	position: relative;
	padding: 6px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.list-cat li div figure {
	text-align: center;
	overflow: hidden;
}
.list-cat li div figure img {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.list-cat li div .link {
	position: absolute;
	left: -1px;
	bottom: 1px;
	z-index: 2;
}
.side-cat {
	background-color: #b452cd;
	padding: 14px 0 0;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.5);
}
.side-cat h3 {
	font: normal 1.667em/1em 'Luckiest Guy';
	text-shadow: #7e1aa3 0 1px 0;
	padding-bottom: 4px;
	text-align: center;
	color: #fff;
}
.side-cat .side-cat-inner {
	background-color: #2b2e30;
	padding: 12px 0 18px;
 *zoom: 1;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3);
}
.side-cat-inner:before, .side-cat-inner:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.side-cat-inner:after {
	clear: both;
}
.side-cat .side-cat-inner .brand {
	font-family: 'open_sanssemibold';
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
	margin-left: 14px;
	font-size: 16px;
	font-weight: 200;
	cursor: pointer;
	color: #fff;
	float: left;
}
.side-cat-inner .btn-success {
	margin-right: 10px;
	padding-right: 8px;
	padding-left: 8px;
	min-width: 10px;
	display: none;
	float: right;
}
.fb-promo {
	text-align: center;
	position: relative;
}
.fb-promo img {
	margin-left: -34px;
	max-width: none;
	width: 294px;
}
.fb-promo .link {
	text-align: center;
	position: absolute;
	bottom: -10px;
	width: 100%;
}
.imgRight {
	margin: 20px 0 20px 24px;
	text-align: center;
	float: right;
}
.right-col {
	position: relative;
}
.right-col img {
}
.enquire, .enquire:hover, .lap-record, .lap-record:hover {
	min-width: 418px;
	background: url(/Media/img/promo-bg.png) no-repeat;
	height: 106px;
	font-size: 33px;
	font-family: 'Luckiest Guy';
	color: #fff;
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 30px;
	padding-top: 35px;
	text-shadow: 4px 0 0 #000, -4px 0 0 #000, 0 4px 0 #000, 0 -4px 0 #000, 3px 3px #000, -3px -3px 0 #000, 3px -3px 0 #000, -3px 3px 0 #000;
	line-height: 30px;
	clear: both;
}
.lap-record, .lap-record:hover {
	background: url(/Media/img/lap-records-bg.png) no-repeat;
	margin-top: 15px;
	float: none;
	text-decoration: none;
	border: 0px;
}
.enquire-margin {
	margin-top: 15px;
}
.secondary {
	font-family: 'Luckiest Guy';
	font-size: 36px;
	color: #000;
	margin-bottom: 10px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 28px;
}
.secondary span {
	font-size: 27px;
	color: #af50c8;
}
.check-out {
	float: left;
	font-size: 30px;
	font-weight: normal;
	font-family: 'Luckiest Guy';
	margin: 0 10px 0 0;
	width: auto;
	line-height: 26px;
}
.mini-golf {
	margin-bottom: 15px;
}
.mini-golf tr td small {
	font-size: 80%;
}
.mini-golf th {
	text-align: left;
	padding: 0 20px 0 0;
	font-family: 'Luckiest Guy';
	font-size: 18px;
	font-weight: normal;
}
.mini-golf td {
	padding: 0 20px 0 0;
}
.mini-golf big {
	font-size: 30px;
}
.mini-golf tr:first-child {
	border-bottom: 1px solid #000;
}
.black-btn {
	float: left;
	width: 190px;
	height: 47px;
	border-radius: 8px;
	background: #2d3032;
	margin-right: 15px;
	display: block;
	text-decoration: none;
	color: #fff;
	text-align: center;
	font-family: 'open_sans_lightregular';
	line-height: 45px;
	text-transform: uppercase;
	padding: 0 10px;
}
#map {
	position: relative;
	margin-bottom: 10px;
}
#map .btn {
	position: absolute;
	bottom: 20px;
	left: 30%;
	color: #fff;
}
.contact .controls {
	margin-left: 0px;
}
.contact input[type="text"] {
	width: 300px;
}
.contact .btn-success {
	margin-right: 70px;
}
.contact .control-group {
	margin-bottom: 10px;
}
.event-container {
	margin-left: 20px;
	font-size: 18px;
	border-top: 1px solid #000;
	padding: 0 0 20px 0;
	overflow: hidden;
	position: relative;
}
.event-container img {
	float: left;
	margin-top: 30px;
	border-radius: 10px;
}
.event-container h3 a {
	font-family: 'open_sanssemibold';
	font-size: 18px;
	text-transform: uppercase;
	color: #000;
	padding-top: 20px;
	padding-bottom: 10px;
}
.event-container .black-btn {
	float: right;
	width: 180px;
	background: #2d3032;
	font-size: 24px;
	font-family: 'Luckiest Guy';
	margin-top: 50px;
	position: absolute;
	bottom: 40px;
	right: 0px;
	line-height: 53px;
}
.event-container .black-btn:hover {
	background: #363A3C;
}
.event-container .desc {
	margin-top: 20px;
}
.event-container .date, .event-container .weekly-event-1 {
	width: 132px;
	height: 75px;
	background: url(/Media/img/date-bg.png) no-repeat;
	float: right;
	margin-right: 15px;
	text-align: center;
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px 0 0 0;
}
.event-container .weekly-event-1 {
	font-size: 18px;
	color: #fff;
	font-family: 'open_sanssemibold';
	text-transform: uppercase;
}
.event-container .weekly-event-0 {
	display: none;
}
.date .day, .month {
	font-size: 18px;
	font-family: 'open_sanssemibold';
	color: #fff;
	text-transform: uppercase;
}
.date .year {
	font-family: 'OpenSansRegular';
	font-size: 24px;
	color: #fff;
	line-height: 18px;
}
.event-container .event-description {
	margin-top: 10px;
	max-width: 95%;
}
.prices tr td {
	padding: 5px;
}
.prices h3 {
	font-family: 'Luckiest Guy';
	color: #000;
	font-weight: normal;
	font-size: 25px;
}
.contentInside .facebook {
	color: #fff;
	text-shadow: 2px 2px 2px rgba(0,0,0, 0.9);
	font-size: 30px;
	margin-right: 10px;
	font-family: 'Luckiest Guy';
	font-weight: normal;
	margin-top: -5px;
}
.like {
	clear: both;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	color: #fff;
	font-size: 18px;
	padding-left: 90px;
	margin-bottom: 10px;
}
.like a:first-child img {
	margin-left: 10px;
	margin-right: 5px;
}
.latest {
	font-size: 14px;
	padding-left: 40px;
	padding-top: 10px;
}
.latest span {
	font-size: 18px;
	font-family: 'open_sanssemibold';
	padding-right: 10px;
}
.latest h4 {
	font-family: 'open_sanssemibold';
	font-size: 18px;
	color: #2b2e30;
	margin: 0px;
	font-weight: normal;
	padding-top: 10px;
	clear: both;
}
.latest h4 span {
	font-size: 26px;
	text-transform: uppercase;
}
.latest-header {
	font-size: 22px;
	color: #2b2e30;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}
.joinmargin {
	margin: 200px 0 0 0;
	float: right;
}
.party-list {
	padding-left: 35px;
}
.member-col h4 {
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0px;
	padding: 20px 0 20px 0;
}
.member-col h4 span {
	font-size: 33px;
}
.member-col ul li {
	line-height: 36px;
}
.terms-header {
	padding: 0 0 0 10px;
	margin: 0px;
	font-weight: 700;
	font-size: 18px;
	font-family: 'open_sanssemibold';
}
.extras-header {
	font-family: 'Luckiest Guy';
	font-size: 1.556em;
	color: #000;
	font-weight: normal;
	margin: 0px;
	line-height: 30px;
}
.extras-header span {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.643em;
}
/*
 * Meet the Team
 */
#webapp3128pagination {
	clear: both;
	float: right;
	margin-right: 25px;
	margin-top: 10px;
}
#webapp3128pagination li.pag-number a, #webapp3128pagination li.pag-next a, #webapp3128pagination li.pag-prev a {
	background: #2D3032;
	color: #fff;
	padding: 3px 8px 3px 8px;
}
#webapp3128pagination li.pag-current {
	background: #215AA0;
	padding: 3px 8px 3px 8px;
	color: #fff;
}
.TeamItem {
	float: left;
	height: 290px;
	width: 200px;
	background-color: #D094EA;
	margin: 0 5px 5px 0;
	padding: 5px;
}
.TeamName {
	font-family: 'Luckiest Guy';
	font-size: 20px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.TeamPosition {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
}
/*
 * Session Timetable
 */
.TTTable {
	width: 880px;
}
.TTDay {
	background-color: #c055db;
	padding: 10px;
	color: #FFFFFF;
}
.TTInfo {
	background-color: #E8C6F8;
	padding: 10px;
	text-align: center;
	border-bottom: solid #c055db 1px;
	border-right: solid #c055db 1px;
	font-size: 10px;
}
.TTInfo strong {
	font-size: 12px;
}
/*
 * Whats On
 */
.WhatsOnItem {
	clear: both;
	margin-bottom: 60px;
}
.WhatsOnItem img {
	float: left;
	padding: 0 20px 0 0;
}
.WhatsOnItem h1 {
	color: #000000;
	font-size: 26px;
	text-shadow: none;
	font-family: 'open_sanssemibold';
	font-weight: bold;
	margin: 5px 0px 0px 20px;
	height: 100%;
	padding-bottom: 10px;
}
.WhatsOnItem a {
	color: #000;
}
.WhatsOnItem p {
	height: 100%;
}
.WhatsOnDescription {
	font-size: 14px;
}
.WhatsOnDate {
	margin: 0px;
	padding: 0px;
}
.WhatsOnMoreInfo {
	background-image: url(/media/img/MoreInfo.png);
	width: 84px;
	height: 40px;
	float: right
}
.specials a img {
	margin-right: 20px;
}
.specials a:first-child img {
	margin-left: 15px;
}
.specials a:last-child img {
	margin-right: 0px;
}
/*/ SOCIAL /*/
.instagram {
	margin-top: 15px;
}
.instagram-placeholder {
	width: auto;
	width: 30%;
	margin-right: 12px;
	margin-bottom: 12px;
}
.instagram-placeholder img {
	border-radius: 10px;
	box-shadow: 4px 4px 5px 1px rgba(0, 0, 0, 0.3);
}
#webapp2805pagination {
	float: right;
}
#webapp2805pagination .pag-number a, .pag-next a, .pag-prev a {
	background: #A33ACD;
	color: #fff;
	padding: 3px 8px 3px 8px;
}
#webapp2805pagination .pag-current {
	background: #D073E5;
	color: #fff;
	padding: 3px 8px 3px 8px;
}
.member-terms {
	font-size: 12px;
}
/*/ JUMPING CASTLES /*/
.contentInside h5 {
	font-size: 36px;
	font-family: 'Luckiest Guy';
	color: #000;
	margin: 10px 0 10px 0;
	font-weight: normal;
}
.contentInside .jumping-castle-header {
	margin-top: -20px;
	margin-bottom: 20px;
}
.jumping-castle {
}
.jumping-castle .right-info {
	width: 59%;
	float: left;
	margin-left: 20px;
	border-bottom: 1px solid #000;
	margin-top: 10px;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.jumping-castle .right-info h4 {
	font-family: 'Luckiest Guy';
	color: #000;
	font-weight: normal;
	margin: 0px;
}
.jumping-castle img {
	float: left;
}
.contentInside .option-box {
	width: 23.6%;
	float: left;
	background: rgb(33,35,37); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(33,35,37,1) 0%, rgba(41,44,46,1) 6%, rgba(44,47,49,1) 10%, rgba(44,47,49,1) 90%, rgba(40,43,45,1) 95%, rgba(33,35,36,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(33,35,37,1)), color-stop(6%, rgba(41,44,46,1)), color-stop(10%, rgba(44,47,49,1)), color-stop(90%, rgba(44,47,49,1)), color-stop(95%, rgba(40,43,45,1)), color-stop(100%, rgba(33,35,36,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(33,35,37,1) 0%, rgba(41,44,46,1) 6%, rgba(44,47,49,1) 10%, rgba(44,47,49,1) 90%, rgba(40,43,45,1) 95%, rgba(33,35,36,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(33,35,37,1) 0%, rgba(41,44,46,1) 6%, rgba(44,47,49,1) 10%, rgba(44,47,49,1) 90%, rgba(40,43,45,1) 95%, rgba(33,35,36,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(33,35,37,1) 0%, rgba(41,44,46,1) 6%, rgba(44,47,49,1) 10%, rgba(44,47,49,1) 90%, rgba(40,43,45,1) 95%, rgba(33,35,36,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(33,35,37,1) 0%, rgba(41,44,46,1) 6%, rgba(44,47,49,1) 10%, rgba(44,47,49,1) 90%, rgba(40,43,45,1) 95%, rgba(33,35,36,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212325', endColorstr='#212324', GradientType=0 ); /* IE6-9 */
	border-radius: 8px;
	border: 1px solid #312a36;
	margin-right: 10px;
	position: relative;
	padding: 30px 0 0 0;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-weight: 600;
	font-size: 0.750em;
	text-transform: uppercase;
	padding-left: 10px;
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 250px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.contentInside .option-box h3 {
	position: absolute;
	top: -30px;
	color: #0b7dec;
	text-shadow: 3px 0 0 #023e89, -3px 0 0 #023e89, 0 3px 0 #023e89, 0 -3px 0 #023e89, 2px 2px #023e89, -2px -2px 0 #023e89, 2px -2px 0 #023e89, -2px 2px 0 #023e89;
	font-size: 3.750em;
	font-weight: normal;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Luckiest Guy';
	text-align: center;
	display: block;
}
.contentInside .option-box h4 {
	font-size: 4.417em;
	font-family: 'Luckiest Guy';
	margin: 40px 0 0 0;
	font-weight: normal;
	color: #ffbe04;
	width: auto;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	line-height: 42px;
	padding-bottom: 30px;
}
.contentInside .option-box h4 span {
	font-size: 0.500em;
}
/*/MEMBERSHIP POPUP /*/

#standard-member {
	display: none;
	min-height: 400px;
	overflow: hidden;
	position: relative;
}
#standard-member .cards {
	position: absolute;
	right: 0px;
	top: 0px;
}
#standard-member h1 {
	font-size: 71px;
	font-weight: normal;
	color: #7b3cb7;
	text-shadow: none;
	padding: 0px;
	margin-top: 10px;
}
#standard-member h1 span {
	font-size: 40px;
	color: #1abefe;
	margin-top: -10px;
}
#standard-member .col1 {
	width: 55%;
	float: left;
}
#standard-member .head {
	background: url(/Media/img/join-splash.png) no-repeat top right;
	padding-bottom: 20px;
}
#standard-member .col2 {
	width: 40%;
	float: right;
	position: relative;
	padding-top: 20px;
}
#standard-member .col2 h3 {
	font-family: 'Luckiest Guy';
	color: #7b3cb7;
	font-weight: normal;
	font-size: 40px;
	margin: 0px;
	position: absolute;
	right: 0px;
	top: 30px;
	line-height: 24px;
}
#standard-member .col2 h3 span {
	font-size: 28px;
	color: #82c20b;
}
#standard-member h2 {
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-size: 24px;
	margin: 0px;
	font-weight: normal;
}
#standard-member #standard-member-join .col1 label {
	float: left;
	width: 127px;
	display: block;
	line-height: 25px;
	font-size: 18px;
}
#standard-member #standard-member-join .req {
	color: #F01316;
}
#standard-member #standard-member-join .col1 .town label {
	width: 100px;
}
#standard-member #standard-member-join .col1 .age, #standard-member #standard-member-join .col1 .town {
	width: 50%;
	float: left;
}
#standard-member #standard-member-join .col1 .age input[type="text"] {
	width: 30%;
}
#standard-member #standard-member-join .col1 .town input[type="text"] {
	width: 30%;
}
#standard-member #standard-member-join .col1 input[type="text"] {
	width: 60%;
}
#standard-member #standard-member-join .col1 .email-small {
	font-size: 14px;
	display: block;
	margin-left: 30px;
	padding: 10px 0 10px 0;
}
#standard-member #standard-member-join {
	margin-top: 20px;
}
#standard-member #standard-member-join .col2 label {
	font-size: 18px;
	font-weight: 700;
}
#standard-member #standard-member-join .col1 .subscribe-box {
	background: #f5f5f5;
	border-radius: 10px;
	clear: both;
	overflow: hidden;
	padding: 10px;
	width: 80%;
	margin-top: 60px;
}
#standard-member #standard-member-join .col1 .subscribe-box label {
	float: left;
	width: 85%;
	font-size: 14px;
}
#standard-member #standard-member-join .col1 .subscribe-box input[type="checkbox"] {
	float: left;
	width: 20px;
	margin-top: 10px;
}
#standard-member #standard-member-join button {
	clear: both;
	font-size: 40px;
	font-family: 'Luckiest Guy';
	border: 0px;
	border-radius: 10px;
	background: #91c75b;
	height: 60px;
	display: block;
	color: #fff;
	line-height: 70px;
	margin: 20px 0 0 0;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 1px 1px 3px 3px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#standard-member #standard-member-join input[type="submit"]:hover {
	background: #6c9345;
}
/*/ FUNDRAISING /*/ 	

.contentInside strong {
	font-family: 'Open Sans', sans serif;
	font-weight: 700;
}
.fundraising-box {
	border-bottom: 1px solid #000;
	padding-bottom: 20px;
	overflow: hidden;
	padding-top: 10px;
}
.fundraising-box ul {
	padding-left: 15px;
	padding-top: 10px;
	margin-left: 5px;
}
.fundraising-box ul li {
	float: left;
	width: 50%;
	margin-bottom: 15px;
}
.fundraising-box .fundraising-col {
	width: 29%;
	float: left;
	margin-right: 27px;
}
.fundraising-box .fundraising-col ul li {
	width: 100%;
	float: none;
	margin-left: 5px;
}
.contentInside .fundraising-box:last-child {
	border-bottom: 0px;
}
.fundraising-box img {
	padding-left: 20px;
	padding-top: 10px;
}
.contentInside .fete-promo {
	width: 80%;
	border-radius: 8px;
	background: url(/Media/img/splash-castle-promo.png) no-repeat top right #2d3032;
	overflow: hidden;
	padding: 28px 0 28px 0;
}
.contentInside #last {
	border-bottom: 0px;
}
.contentInside .fete-promo h4 {
	font-size: 2em;
	color: #1ebef5;
	font-weight: normal;
	margin: 0px;
	font-family: 'Luckiest Guy';
	float: left;
	width: auto;
	display: block;
	line-height: 25px;
	padding: 10px 0 0 20px;
}
.contentInside .fete-promo h4 span {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 0.5em;
}
.contentInside .fete-promo .btn {
	margin-right: 55px;
	margin-top: 20px;
}
/*/ PARTIES /*/

.parties-container, .vip-container {
	margin-bottom: 10px;
	overflow: hidden;
}
.parties-container .standard-1, .parties-container .standard-2, .parties-container .standard-3, .vip-container .standard-1, .vip-container .standard-2, .vip-container .standard-3 {
	width: 31%;
	float: left;
	background: rgb(33,35,36); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(33,35,36,1) 0%, rgba(40,43,45,1) 4%, rgba(44,47,49,1) 8%, rgba(44,47,49,1) 92%, rgba(39,42,44,1) 97%, rgba(33,35,37,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(33,35,36,1)), color-stop(4%, rgba(40,43,45,1)), color-stop(8%, rgba(44,47,49,1)), color-stop(92%, rgba(44,47,49,1)), color-stop(97%, rgba(39,42,44,1)), color-stop(100%, rgba(33,35,37,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(33,35,36,1) 0%, rgba(40,43,45,1) 4%, rgba(44,47,49,1) 8%, rgba(44,47,49,1) 92%, rgba(39,42,44,1) 97%, rgba(33,35,37,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(33,35,36,1) 0%, rgba(40,43,45,1) 4%, rgba(44,47,49,1) 8%, rgba(44,47,49,1) 92%, rgba(39,42,44,1) 97%, rgba(33,35,37,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(33,35,36,1) 0%, rgba(40,43,45,1) 4%, rgba(44,47,49,1) 8%, rgba(44,47,49,1) 92%, rgba(39,42,44,1) 97%, rgba(33,35,37,1) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(33,35,36,1) 0%, rgba(40,43,45,1) 4%, rgba(44,47,49,1) 8%, rgba(44,47,49,1) 92%, rgba(39,42,44,1) 97%, rgba(33,35,37,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212324', endColorstr='#212325', GradientType=1 ); /* IE6-9 */
	position: relative;
	font-size: 0.889em;
	border-radius: 8px;
	border: 1px solid #060606;
	margin-top: 40px;
	margin-right: 26px;
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 20px 20px 15px;
}
.vip-container .standard-1, .vip-container .standard-2, .vip-container .standard-3 {
	min-height: 400px;
}
.parties-container .standard-3, .vip-container .standard-3 {
	margin-right: 0px;
}
.vip-container .standard-3 {
	margin-right: 26px;
}
.vip-container .standard-1 {
	margin-right: 0px;
}
.parties-container .standard-1 h4, .parties-container .standard-2 h4, .parties-container .standard-3 h4, .vip-container .standard-1 h4, .vip-container .standard-2 h4, .vip-container .standard-3 h4 {
	position: absolute;
	top: -30px;
	color: #1bbefb;
	text-shadow: 3px 0 0 #023e89, -3px 0 0 #023e89, 0 3px 0 #023e89, 0 -3px 0 #023e89, 2px 2px #023e89, -2px -2px 0 #023e89, 2px -2px 0 #023e89, -2px 2px 0 #023e89;
	font-size: 3.188em;
	font-weight: normal;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Luckiest Guy';
	text-align: center;
	display: block;
}
.parties-container .standard-2 h4, .vip-container .standard-2 h4 {
	color: #e5b35b;
	text-shadow: 3px 0 0 #a16c20, -3px 0 0 #a16c20, 0 3px 0 #a16c20, 0 -3px 0 #a16c20, 2px 2px #a16c20, -2px -2px 0 #a16c20, 2px -2px 0 #a16c20, -2px 2px 0 #a16c20;
}
.vip-container .standard-2 h4 {
	color: #C9AE5D;
}
.vip-container .standard-1 h4 {
	color: #FFD700;
	text-shadow: 3px 0 0 #C39953, -3px 0 0 #C39953, 0 3px 0 #C39953, 0 -3px 0 #C39953, 2px 2px #C39953, -2px -2px 0 #C39953, 2px -2px 0 #F4C430, -2px 2px 0 #C39953;
}
.parties-container .standard-3 h4, .vip-container .standard-3 h4 {
	color: #bec9d0;
	text-shadow: 3px 0 0 #778494, -3px 0 0 #778494, 0 3px 0 #778494, 0 -3px 0 #778494, 2px 2px #778494, -2px -2px 0 #778494, 2px -2px 0 #778494, -2px 2px 0 #778494;
}
.parties-container .standard-1 h5, .parties-container .standard-2 h5, .parties-container .standard-3 h5, .vip-container .standard-1 h5, .vip-container .standard-2 h5, .vip-container .standard-3 h5 {
	color: #ffbe04;
	font-size: 4.5em;
	text-shadow: 1px 1px 1px #000;
	margin: 10px 0 0 0;
	font-weight: normal;
	text-align: center;
}
.vip-container .standard-1 h6, .vip-container .standard-2 h6, .vip-container .standard-3 h6 {
	font-size: 1.2em;
	color: #ffbe04;
	text-shadow: 1px 1px 1px #000;
	font-weight: normal;
	text-align: center;
	font-family: 'Luckiest Guy';
	margin-top: -34px;
}
.parties-container .standard-2 h5 span, .parties-container .standard-3 h5 span, .parties-container .standard-1 h5 span, .vip-container .standard-2 h5 span, .vip-container .standard-3 h5 span, .vip-container .standard-1 h5 span {
	font-size: 0.3em;
	position: relative;
	top: -40px;
}
.parties-container .standard-1 .features, .parties-container .standard-2 .features, .parties-container .standard-3 .features, .vip-container .standard-1 .features, .vip-container .standard-2 .features, .vip-container .standard-3 .features {
	width: 80%;
	float: left;
	text-transform: uppercase;
	color: #fff;
	padding-bottom: 5px;
}
.vip-container .standard-1 .features, .vip-container .standard-2 .features, .vip-container .standard-3 .features {
	width: 90%;
}
.vip-container .standard-1 .features ul, .vip-container .standard-2 .features ul, .vip-container .standard-3 .features ul {
	list-style-type: none;
	margin: 0px;
	padding: 0 0 0 0;
	margin: 10px 0 0 0px;
	line-height: 25px;
}
.vip-container .standard-1 .features ul li, .vip-container .standard-2 .features ul li, .vip-container .standard-3 .features ul li {
	margin: 0px;
	background: url(/Media/img/tick.png) no-repeat top left;
	padding: 0 0 5px 30px
}
.vip-container .standard-1 .features ul li:last-child, .vip-container .standard-2 .features ul li:last-child, .vip-container .standard-3 .features ul li:last-child {
	background: none;
	padding: 0px;
	font-size: 10px;
	line-height: 20px;
	text-align: center;
	margin-top: 10px;
}
.parties-container .standard-1 .tick, .parties-container .standard-2 .tick, .parties-container .standard-3 .tick, .vip-container .standard-1 .tick, .vip-container .standard-2 .tick, .vip-container .standard-3 .tick {
	float: right;
	width: 13%;
}
.parties-container .standard .tick img {
	float: right;
	margin-top: 2.4px;
	margin-bottom: 2.5px;
}
.tableSetting-0 img, .freshWater-0 img, .popcorn-0 img, .twoactivites-0 img, .fingerFood-0 img, .softDrinks-0 img, .partyBags-0 img, .snackFoods-0 img, .carePack-0 img, .birthdayCake-0 img, .partyHost-0 img, .photosDay-0 img {
	display: none;
}
.tableSetting-1 img, .freshWater-1 img, .popcorn-1 img, .twoactivites-1 img, .fingerFood-1 img, .softDrinks-1 img, .partyBags-1 img, .snackFoods-1 img, .carePack-1 img, .birthdayCake-1 img, .partyHost-1 img, .photosDay-1 img {
	display: inline-block;
}
.contentInside .party-col {
	float: left;
	width: 32%;
	margin-right: 15px;
	padding-right: 15px;
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.contentInside .pricing-sep {
	border-top: 1px solid #000;
}
.contentInside .pricing-sep td {
	padding-top: 15px;
}
#contentInner #leaderboard {
	margin-top: -12px;
}
#contentInner .LapRecordsUL, #contentInner .LapRecordsUL2 {
	list-style-type: none;
	padding: 0px;
	color: #fff;
	float: left;
	width: 50%;
}
#contentInner .LapRecordsUL li, #contentInner .LapRecordsUL2 li {
	overflow: hidden;
	font-size: 1.833em;
	padding: 5px 0 5px 0;
}
#contentInner .LapRecordsUL li:first-child, #contentInner .LapRecordsUL2 li:first-child {
	padding: 0px;
}
#contentInner .LapRecordsUL li:nth-child(2), #contentInner .LapRecordsUL2 li:nth-child(2) {
	font-size: 1.875em;
	font-weight: bold;
}
#contentInner .LapRecordsUL li:nth-child(odd), #contentInner .LapRecordsUL2 li:nth-child(odd) {
	background: #911925;
}
#contentInner .LapRecordsUL li:nth-child(even), #contentInner .LapRecordsUL2 li:nth-child(even) {
	background: #76101d;
}
#contentInner #leaderboard .kart-header {
	background: #911925;
	height: 132px;
	font-size: 2.000em;
	color: #fff;
	font-family: 'Luckiest Guy';
	line-height: 132px;
	padding-top: 10px;
	text-align: center;
}
#contentInner #leaderboard .kart-header .kart-inner {
	width: 100%;
	float: left;
}
#contentInner .kart-inner {
	width: 90%;
	float: right;
	padding-left: 20px;
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contentInner #leaderboard .kart-position {
	width: 17%;
	float: left;
}
#contentInner #leaderboard .record-name {
	width: 53%;
	float: left;
}
#contentInner #leaderboard .record-time {
	width: 30%;
	float: left;
}
.combo-prices td {
	padding: 5px 5px 5px 5px;
}
.combo-prices th {
	font-size: 16px;
}
#kart-map span {
	clear: both;
	display: block;
	text-align: right;
	font-size: 0.7em;
	padding-right: 70px;
}
#contentInner .request-booking {
	font-size: 1.688em;
}
#contentInner .tick {
	list-style-type: none;
	padding: 0 0 0 0;
	margin: 0px;
}
#contentInner .tick li {
	background: url(/Media/img/tick.png) no-repeat left center;
	padding: 0 0 0 30px;
}
.parties-header {
	font-size: 2.6em;
	font-family: 'Luckiest Guy';
	display: block;
	color: #fff;
	text-shadow: 3px 0 0 #000, -3px 0 0 #000, 0 3px 0 #000, 0 -3px 0 #000, 2px 2px #000, -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000;
}
.laser-header, .learn-skate-header, .mini-golf-header, .bonus-header, .mini-karts-header {
	font-family: 'Luckiest Guy';
	text-transform: uppercase;
	text-shadow: 3px 0 0 #000, -3px 0 0 #000, 0 3px 0 #000, 0 -3px 0 #000, 2px 2px #000, -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000;
	font-size: 2em;
	display: block;
	color: #A5E55D;
}
.learn-skate-header {
	color: #49BDCC;
}
.mini-golf-header {
	color: #F3ED73;
}
.bonus-header {
	color: #D4495E;
}
.mini-karts-header {
	color:#fd62f8;	
}
.party-tbl {
	font-size: 0.875em;
}
.party-tbl td {
	padding: 5px;
}
.party-type {
	background: rgba(255,255,255,0.6);
	border-radius: 10px;
	padding: 10px;
	overflow:hidden;
}
.party-tbl .party-price {
	font-size: 1.6em;
	font-family: 'Luckiest Guy';
}
.party-tbl .party-price span {
	font-size: 0.8em;
}
.standard-header, .deluxe-header, .platinum-header {
	font-family: 'Luckiest Guy';
	text-transform: uppercase;
	text-shadow: 3px 0 0 #000, -3px 0 0 #000, 0 3px 0 #000, 0 -3px 0 #000, 2px 2px #000, -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000;
	font-size: 1.0em;
	color: #1BBEFB;
	text-align: center;
	display: block;
}
.deluxe-header {
	color: #E5B35B;
}
.platinum-header {
	color: #BEC9D0;
}
.no-bg {
	background:none;	
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}
.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 100%;
}
/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
	display: none !important;
	visibility: hidden;
}
/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
	visibility: hidden;
}
/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before, .clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.clearfix:after {
	clear: both;
}
/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
 *zoom: 1;
	clear: both;
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
* {
	background: transparent !important;
	color: #000 !important; /* Black prints faster: h5bp.com/s */
	box-shadow: none !important;
	text-shadow: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
/*
     * Don't show links for images, or javascript/internal links
     */

.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group; /* h5bp.com/t */
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
@page {
	margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}
